=== debian/changelog ===
ceilometer (2:25.0.0-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125956).

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Wed, 01 Oct 2025 15:39:26 +0200

ceilometer (2:25.0.0~rc1-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125012).
  * d/watch: Add Flamingo key verification.
  * d/u/signing-key.asc: Add Flamingo public key.

 -- Myles Penner <myles.penner@canonical.com>  Thu, 18 Sep 2025 13:29:59 -0700

ceilometer (2:24.0.0+git2025070714.e2eab4b75-0ubuntu2) questing; urgency=medium

  * d/p/skip-RGW-tests-if-awsauth-not-available.patch: Add patch.
    This patch handles skipping aws-auth functionality if requests-aws
    is not installed. (LP: #2120483)

 -- Myles Penner <myles.penner@canonical.com>  Fri, 22 Aug 2025 07:03:17 -0700
