=== debian/tests/control ===
Tests:
 test-services,
Depends:
 ceilometer-agent-central,
 ceilometer-agent-ipmi,
 ceilometer-agent-notification,
 ceilometer-common,
 ceilometer-polling,
 rabbitmq-server,
