## ceilometer 25.0.0+git20260122.52.0ff494d01

=== requirements.txt ===
--- 
+++ 
@@ -35,6 +35,8 @@
 oslo.cache>=1.26.0 # Apache-2.0
 gnocchiclient>=7.0.0 # Apache-2.0
 python-zaqarclient>=1.3.0 # Apache-2.0
-prometheus_client>=0.20.0 # Apache-2.0
-requests-aws>=0.1.4 # BSD License (3 clause)
+prometheus-client>=0.20.0 # Apache-2.0
 aodhclient>=3.8.0 # Apache-2.0
+awscurl>=0.36 # MIT
+botocore>=1.20.0 # Apache-2.0
+openstacksdk>=4.6.0 # Apache-2.0
