=== debian/changelog ===
ceilometer (2:25.0.0+git20260122.52.0ff494d01-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * d/watch: update version
  * d/u/signing-key.asc: remove for snapshot
  * d/rules: enable sphinxdoc to build documentation
  * New upstream version 25.0.0+git20260122.52.0ff494d01
  * d/p/skip-RGW-tests-if-awsauth-not-available.patch: Drop obsolete
  * d/patches/*: refresh patches
  * New upstream snapshot from 0ff494d01be85a748c7f5ae583ee47d77b091ff2
    for OpenStack Gazpacho. (LP: #2137590)
  * d/p/skip-RGW-tests-if-awscurl-not-available.patch: Update patch.
  * d/p/skip-kafka-test-due-to-dep-conflict.patch: Add patch to skip kafka
    test until supported by Python 3.14.
  * d/control: Drop python-confluent-kafka as that test was patched out.

 -- Myles Penner <myles.penner@canonical.com>  Mon, 26 Jan 2026 08:30:48 -0800
