=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
  python3-aodhclient (>= 3.5.1),
  python3-cachetools (>= 2.1.0),
  python3-cinderclient (>= 1:3.3.0),
- python3-confluent-kafka (>= 0.11.0),
  python3-cotyledon (>= 1.3.0),
  python3-croniter,
  python3-dateutil (>= 2.4.2),
