=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@  --with python3 --buildsystem=pybuild
+	dh $@  --with python3,sphinxdoc --buildsystem=pybuild
 
 get-orig-source:
 	uscan --verbose --force-download --rename --destdir=../build-area
