## ceilometer 2013.1

=== doc/requirements.txt ===
http://tarballs.openstack.org/nova/nova-master.tar.gz
# we need the keystone middleware for the API service
http://tarballs.openstack.org/keystone/keystone-master.tar.gz
webob
kombu
iso8601
argparse
sqlalchemy
eventlet
anyjson>=0.3.1
Flask==0.9
sphinxcontrib-httpdomain
pymongo>=2.2.1
