=== debian/changelog ===
ceilometer (2013.1-0ubuntu1~cloud0) precise-grizzly; urgency=low

  * New upstream release for the Ubuntu Cloud Archive. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 08 Apr 2013 07:50:35 -0500
