=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export HOME="$(CURDIR)/debian/test"

%:
	dh $@  --with python2

get-orig-source:
	uscan --verbose --force-download --rename --destdir=../build-area

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	mkdir -p ${HOME}
	PYTHONPATH=$(CURDIR) nosetests || true
endif

override_dh_install:
	cp etc/ceilometer/ceilometer.conf.sample etc/ceilometer/ceilometer.conf
	dh_install

override_dh_auto_clean:
	rm -f etc/ceilometer/ceilometer.conf
	rm -f ${HOME}
	dh_auto_clean
