=== debian/control ===
--- 
+++ 
@@ -5,16 +5,18 @@
 Build-Depends:
  debhelper (>= 8.0.0),
  python-all (>= 2.6),
- python-nose,
  python-anyjson (>= 0.2.4),
  python-argparse,
  python-babel (>= 0.9.6),
  python-coverage,
+ python-d2to1,
  python-docutils,
  python-eventlet,
  python-extras,
+ python-fixtures,
  python-flask (>= 0.9),
  python-glanceclient,
+ python-happybase,
  python-iso8601,
  python-keystoneclient (<< 1:0.3),
  python-kombu,
@@ -25,8 +27,10 @@
  python-mox,
  python-netaddr,
  python-netifaces,
+ python-nova,
  python-novaclient (>= 2.6.10),
  python-oslo.config,
+ python-pbr,
  python-pecan (>= 0.2.0),
  python-pymongo (>= 2.2),
  python-requests,
@@ -36,10 +40,13 @@
  python-stevedore (>= 0.6),
  python-swift,
  python-swiftclient,
+ python-testtools,
  python-unittest2,
  python-webob (>= 1.2),
  python-wsme (>= 0.5b1),
- python-yaml
+ python-yaml,
+ testrepository,
+ msgpack-python
 Standards-Version: 3.9.4
 
 Package: python-ceilometer
