=== debian/rules ===
--- 
+++ 
@@ -14,12 +14,12 @@
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
 	mkdir -p ${HOME}
-	PYTHONPATH=$(CURDIR) nosetests || true
+	testr init && testr run || true
 endif
 
 override_dh_install:
 	cp etc/ceilometer/ceilometer.conf.sample etc/ceilometer/ceilometer.conf
-	dh_install
+	dh_install --fail-missing
 
 override_dh_auto_clean:
 	rm -f etc/ceilometer/ceilometer.conf
