## ceilometer 2013.2~b2

=== debian/control ===
--- 
+++ 
@@ -3,23 +3,26 @@
 Priority: optional
 Maintainer: Chuck Short <zulcss@ubuntu.com>
 Build-Depends:
+ alembic,
  debhelper (>= 8.0.0),
+ msgpack-python,
  python-all (>= 2.6),
- python-anyjson (>= 0.2.4),
- python-argparse,
+ python-anyjson (>= 0.3.3),
  python-babel (>= 0.9.6),
+ python-ceilometerclient (>= 1.0.1),
+ python-cinderclient,
  python-coverage,
  python-d2to1,
  python-docutils,
  python-eventlet,
  python-extras,
- python-fixtures,
+ python-fixtures (>= 0.3.12),
  python-flask (>= 0.9),
  python-glanceclient,
  python-happybase,
  python-iso8601,
- python-keystoneclient (<< 1:0.3),
- python-kombu,
+ python-keystoneclient (>= 1:0.2),
+ python-kombu (>= 2.4.7),
  python-lockfile,
  python-lxml,
  python-migrate,
@@ -28,30 +31,61 @@
  python-netaddr,
  python-netifaces,
  python-nova,
- python-novaclient (>= 2.6.10),
- python-oslo.config,
+ python-novaclient (>= 1:2.6.10),
+ python-oslo.config (>= 1:1.2.0a3),
+ python-oslo.sphinx,
  python-pbr,
  python-pecan (>= 0.2.0),
  python-pymongo (>= 2.2),
- python-requests,
+ python-requests (>= 1.1),
  python-setuptools-git (>= 0.4),
+ python-simplejson,
  python-sphinx,
  python-sqlalchemy,
- python-stevedore (>= 0.6),
+ python-stevedore (>= 0.9),
+ python-subunit,
  python-swift,
  python-swiftclient,
+ python-testscenarios,
  python-testtools,
  python-unittest2,
  python-webob (>= 1.2),
- python-wsme (>= 0.5b1),
+ python-wsme (>= 0.5b2),
  python-yaml,
- testrepository,
- msgpack-python
+ testrepository (>= 0.0.13)
 Standards-Version: 3.9.4
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/ceilometer/havana/files
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/ceilometer/havana
 
 Package: python-ceilometer
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends:
+ alembic,
+ msgpack-python,
+ python-anyjson,
+ python-ceilometerclient,
+ python-eventlet,
+ python-flask,
+ python-glanceclient,
+ python-happybase,
+ python-iso8601,
+ python-keystoneclient,
+ python-kombu,
+ python-lxml,
+ python-migrate,
+ python-novaclient,
+ python-oslo.config,
+ python-pecan,
+ python-pymongo,
+ python-yaml,
+ python-requests,
+ python-sqlalchemy,
+ python-stevedore,
+ python-swiftclient,
+ python-webob,
+ python-wsme,
+ ${misc:Depends},
+ ${python:Depends}
 Description: ceilometer python libraries
  Ceilometer aims to deliver a unique point of contact for billing systems to
  aquire all counters they need to establish  customer billing, accross all
