=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,7 @@
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
-	mkdir -p ${HOME}
-	testr init && testr run || true
+	testr init && testr run
 endif
 
 override_dh_install:
@@ -23,5 +22,5 @@
 
 override_dh_auto_clean:
 	rm -f etc/ceilometer/ceilometer.conf
-	rm -f ${HOME}
+	rm -rf .testrepository
 	dh_auto_clean
