## ceilometer 2013.2~rc2

=== requirements.txt ===
pbr>=0.5.21,<1.0
WebOb>=1.2.3,<1.3
kombu>=2.4.8
iso8601>=0.1.4
argparse
SQLAlchemy>=0.7.8,<=0.7.99
sqlalchemy-migrate>=0.7.2
alembic>=0.4.1
netaddr
pymongo>=2.4
eventlet>=0.13.0
anyjson>=0.3.3
Flask>=0.10,<1.0
pecan>=0.2.0
stevedore>=0.10
msgpack-python
python-glanceclient>=0.9.0
python-novaclient>=2.15.0
python-keystoneclient>=0.3.2
python-ceilometerclient>=1.0.5
python-swiftclient>=1.5
lxml>=2.3
requests>=1.1
six
WSME>=0.5b5
PyYAML>=3.1.0
oslo.config>=1.2.0
happybase>=0.4
