=== debian/control ===
--- 
+++ 
@@ -3,56 +3,51 @@
 Priority: optional
 Maintainer: Chuck Short <zulcss@ubuntu.com>
 Build-Depends:
- alembic,
+ alembic (>= 0.6.0),
  debhelper (>= 8.0.0),
  msgpack-python,
  python-all (>= 2.6),
  python-anyjson (>= 0.3.3),
  python-babel (>= 0.9.6),
- python-ceilometerclient (>= 1.0.1),
- python-cinderclient,
+ python-ceilometerclient (>= 1.0.3),
  python-coverage,
- python-d2to1,
  python-docutils,
- python-eventlet,
- python-extras,
- python-fixtures (>= 0.3.12),
- python-flask (>= 0.9),
- python-glanceclient,
+ python-eventlet (>= 0.13.0),
+ python-fixtures (>= 0.3.14),
+ python-flask (>= 0.10),
+ python-glanceclient (>= 1:0.9.3),
+ python-httplib2,
  python-happybase,
  python-iso8601,
- python-keystoneclient (>= 1:0.2),
+ python-keystoneclient (>= 1:0.3.2),
  python-kombu (>= 2.4.7),
- python-lockfile,
- python-lxml,
+ python-lxml (>= 2.3),
  python-migrate,
  python-mock,
  python-mox,
  python-netaddr,
- python-netifaces,
  python-nova,
- python-novaclient (>= 1:2.6.10),
- python-oslo.config (>= 1:1.2.0a3),
+ python-novaclient (>= 1:2.12.10),
+ python-oslo.config (>= 1:1.2.0),
  python-oslo.sphinx,
- python-pbr,
+ python-pbr (>= 0.5.21),
  python-pecan (>= 0.2.0),
- python-pymongo (>= 2.2),
+ python-pymongo (>= 2.6),
  python-requests (>= 1.1),
- python-setuptools-git (>= 0.4),
  python-simplejson,
  python-sphinx,
- python-sqlalchemy,
- python-stevedore (>= 0.9),
+ python-sqlalchemy (>= 0.8.2),
+ python-stevedore (>= 0.10),
  python-subunit,
+ python-six,
  python-swift,
- python-swiftclient,
- python-testscenarios,
- python-testtools,
- python-unittest2,
- python-webob (>= 1.2),
- python-wsme (>= 0.5b2),
+ python-swiftclient (>= 1.5),
+ python-testscenarios (>= 0.4),
+ python-testtools (>= 0.9.32),
+ python-webob (>= 1.2.3),
+ python-wsme (>= 0.5b5),
  python-yaml,
- testrepository (>= 0.0.13)
+ testrepository (>= 0.0.17)
 Standards-Version: 3.9.4
 Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/ceilometer/havana/files
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/ceilometer/havana
@@ -60,30 +55,32 @@
 Package: python-ceilometer
 Architecture: all
 Depends:
- alembic,
+ alembic (>= 0.6.0),
  msgpack-python,
- python-anyjson,
- python-ceilometerclient,
- python-eventlet,
- python-flask,
- python-glanceclient,
+ python-anyjson (>= 0.3.3),
+ python-ceilometerclient (>= 1.0.3),
+ python-eventlet (>= 0.13.0),
+ python-flask (>= 0.10),
+ python-glanceclient (>= 1:0.9.3),
  python-happybase,
  python-iso8601,
- python-keystoneclient,
- python-kombu,
- python-lxml,
+ python-keystoneclient (>= 1:0.3.2),
+ python-kombu (>= 2.4.8),
+ python-lxml (>= 2.3),
  python-migrate,
- python-novaclient,
- python-oslo.config,
- python-pecan,
- python-pymongo,
+ python-netaddr,
+ python-novaclient (>= 1:2.12.10),
+ python-oslo.config (>= 1:1.2.0),
+ python-pecan (>= 0.2.0),
+ python-pymongo (>= 2.6),
+ python-six,
  python-yaml,
- python-requests,
- python-sqlalchemy,
- python-stevedore,
- python-swiftclient,
- python-webob,
- python-wsme,
+ python-requests (>= 1.1),
+ python-sqlalchemy (>= 0.8.2),
+ python-stevedore (>= 0.10),
+ python-swiftclient (>= 1.5),
+ python-webob (>= 1.2.3),
+ python-wsme (>= 0.5b5),
  ${misc:Depends},
  ${python:Depends}
 Description: ceilometer python libraries
