=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
-	testr init && testr run
+	testr init && PYTHONPATH="$(CURDIR)" testr run
 endif
 
 override_dh_install:
@@ -21,6 +21,7 @@
 	dh_install --fail-missing
 
 override_dh_auto_clean:
+	dh_auto_clean
 	rm -f etc/ceilometer/ceilometer.conf
 	rm -rf .testrepository
-	dh_auto_clean
+	rm -rf pbr*.egg
