## ceilometer 2013.2.1

=== requirements.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 pbr>=0.5.21,<1.0
 WebOb>=1.2.3,<1.3
 kombu>=2.4.8
-iso8601>=0.1.4
+iso8601>=0.1.8
 argparse
 SQLAlchemy>=0.7.8,<=0.7.99
 sqlalchemy-migrate>=0.7.2
@@ -21,8 +21,8 @@
 python-swiftclient>=1.5
 lxml>=2.3
 requests>=1.1
-six
-WSME>=0.5b5
+six>=1.4.1
+WSME>=0.5b5,<0.5b6
 PyYAML>=3.1.0
 oslo.config>=1.2.0
 happybase>=0.4
