=== debian/changelog ===
ceilometer (2013.2.1-2) unstable; urgency=medium

  * Added missing version depends for python-iso8601 (needs >= 0.1.8).
  * Removes .testrepository and nova_tests/.testrepository on clean to allow
    double builds (Closes: #732372).

  [ Gaudenz Steinlin ]
  * Add fix for compatibility with WSME>=0.5b6 taken from upstream commit
    e4a1a4fcefd4718e057cf8128c9a6c6b7c98ef59 (Closes: #732367).

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Dec 2013 19:27:36 +0800

ceilometer (2013.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Removes CVE-2013-6384_mongodb_db2_do_not_print_full_URL_in_logs.patch now
    applied upstream.
  * Refresh requirements.txt patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Dec 2013 16:08:44 +0800

ceilometer (2013.2-6) unstable; urgency=medium

  * Added msgpack_python python-msgpack in debian/pydist-overrides.

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Dec 2013 09:25:35 +0800
