=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

include /usr/share/openstack-pkg-tools/pkgos.make

export OSLO_PACKAGE_VERSION=$(VERSION)

%:
	dh $@  --with python2

override_dh_clean:
	dh_clean
	rm -rf ceilometer.egg-info
	rm -f debian/ceilometer-common.config debian/ceilometer-common.postinst debian/ceilometer-api.config debian/ceilometer-api.postinst

override_dh_install:
	dh_install
	install -D -m 0644 $(CURDIR)/etc/ceilometer/ceilometer.conf.sample	$(CURDIR)/debian/ceilometer-common/usr/share/ceilometer-common/ceilometer.conf
	install -D -m 0644 $(CURDIR)/etc/ceilometer/policy.json			$(CURDIR)/debian/ceilometer-common/usr/share/ceilometer-common/policy.json
	install -D -m 0644 $(CURDIR)/etc/ceilometer/sources.json		$(CURDIR)/debian/ceilometer-common/usr/share/ceilometer-common/sources.json
	install -D -m 0644 $(CURDIR)/etc/ceilometer/pipeline.yaml		$(CURDIR)/debian/ceilometer-common/usr/share/ceilometer-common/pipeline.yaml

override_dh_auto_build:
	dh_auto_build
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func ceilometer-common.config
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func ceilometer-common.postinst
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func ceilometer-api.config
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func ceilometer-api.postinst

override_dh_auto_clean:
	dh_auto_clean
	rm -rf debian/*.upstart
	rm -rf debian/ceilometer-common.postinst
	find . -iname '*.pyc' -delete
	rm -rf .testrepository nova_tests/.testrepository

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	./run-tests.sh || true
	#PYTHONPATH=. nosetests -P || true
endif
