## ceilometer 2013.2.3

=== requirements.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 argparse
 SQLAlchemy>=0.7.8,<=0.7.99
 sqlalchemy-migrate>=0.7.2
-alembic>=0.4.1
+alembic>=0.4.1,<0.6.4
 netaddr
 pymongo>=2.4
 eventlet>=0.13.0
