=== debian/changelog ===
ceilometer (2013.2.3-0ubuntu1~cloud0) precise-havana; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 14 Apr 2014 07:15:52 -0400

ceilometer (2013.2.3-0ubuntu1) saucy-proposed; urgency=medium

  * debian/patches/fix-setup-requirements.patch: Rebase on top of
    new upstream requirements.txt file.
  * Resynchronize with stable/havana (0ac6942) (LP: #1302575):
    - [c92c106] latest alembic imcompatible with current sqlalchemy requirements
    - [4ffeead] User a more accurate max_delay for reconnects
    - [6637acd] Checks for presence of Hyper-V cpu metrics before accessing
    - [7cb5f4c] Fix ceilometer.conf.sample mismatch
    - [ebe72d5] Fixes Hyper-V Inspector disk metrics bug
    - [bbab3d5] Fix validation error for invalid field name in simple query
    - [83a2725] Adds doc string to query validate functions in V2 API
    - [4461828] Ensure insecure config option propagated by alarm service
    - [0a1db09] Fix the default rpc policy value
    - [b13ee97] Ensure the correct error message is displayed
    - [2c6a84f] Refactor timestamp existence validation in V2 API
    - [ff0375c] cacert is not picked up correctly by alarm services
    - [0a85f22] Add an insecure option for Keystone client
    - [0ac6942] Propogate cacert and insecure flags to glanceclient

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 04 Apr 2014 12:02:50 -0400

ceilometer (2013.2.2-0ubuntu1) saucy-proposed; urgency=low

  * Resynchronize with stable/havana (9149861) (LP: #1284643):
    - [a3da4dc] instance.scheduled meter is never persisted LP: 1262255
    - [3089be8] first & last sample timestamps not included in the Resource
      representation LP: 1262335
    - [ef71dc6] cardinality of storage.models.Resource.meter attribute is one-
      per-sample LP: 1267162
    - [16eb199] pep8 gating fails due to tools/config/check_uptodate.sh
      LP: 1268614
    - [df7ff3b] ceilometer-agent-compute not working when using instances are
      directly using volumes as backend LP: 1233103
    - [6524bf3] mongo aggregation pipeline for resource retrieval fails with
      excessive memory use LP: 1262571
    - [28a2307] Can not create alarm successfully according to examples in
      community LP: 1245362
    - [51328a3] Add keystone_authtoken.enforce_token_bind boilerplate
    - [9149861] Pipeline configuration is missing from doc LP: 1272988

 -- James Page <james.page@ubuntu.com>  Wed, 26 Feb 2014 09:06:20 +0000

ceilometer (2013.2.1-0ubuntu2) saucy-proposed; urgency=low

  * Resynchronize with stable/havana (fa5c8e2) (LP: #1262788):
    - [ec31468] change alarm_history.detail column type to Text LP: 1236861
    - [b616562] wsme 0.5b6 is broken LP: 1240741
    - [d90c8e1] Open stable/havana
    - [ef6c659] Ceilometer log contains DB password in plain text LP: 1244476
    - [7ad530b] Pin test-requirement for Nova to Havana
    - [d554fa8] import of rabbitMQ-specific config options regardless of
      configured RPC backend LP: 1244698
    - [99b21df] Havan rc2 acl scenarios failing due to timezone assumption
      LP: 1240994
    - [c5b7462] alarm creation with sqlalchemy fails with intermittent
      IntegrityError LP: 1255107
    - [ae82878] [Postgresql] ERROR in ceilometer-collector log after successful
      tempest run LP: 1237671
    - [5cbb965] [messaging] QPID broadcast RPC requests to all servers for a
      given topic LP: 1257293
    - [40b833c] On restart of QPID broker, fanout no longer works LP: 1251757
    - [fa5c8e2] Updated from global requirements
  * debian/patches: Refreshed.
  * debian/patches/revert-keystone-compat.patch: Revert additional
    keystoneclient 0.4.0 compat changes that were applied to stable/havana
    to fix upstream gate issues.
  * debian/patches/revert-stable-havana-requirements.patch: Revert
    version bumps to dependencies in stable/havana back to what was
    shipped with Saucy.

 -- Adam Gandelman <adamg@ubuntu.com>  Thu, 12 Dec 2013 13:29:59 -0800
